html, body { height:100%; -webkit-font-smoothing:antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust:100%; }
body { color:#333; font:12px/1.35 'Montserrat',Arial, Helvetica, sans-serif; font-weight:400; }

p { margin:0 0 20px 0; }
h1,h2, h3, h4, h5, h6 { font-weight:600;  line-height:1.3; margin:0 0 10px; font-weight:400; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; -ms-font-smoothing:antialiased; font-smoothing:antialiased;  }
h1,h2 { font-size:48px; }
h3 { font-size:14px; }
h4,h5 { font-size:12px; }

ul,ol { padding:0 0 0 20px; margin:10px 0 15px; }
ul li ul, ol li ol { list-style:circle; margin:10px 0 15px;  }
ol li ol { list-style:decimal; }

a { color:#8A2983; text-decoration:underline;}
a:hover { text-decoration:none; color:#000; } 
img, a img  { border:0; outline:none; }
a:active,a, a:focus { outline:none; outline-offset:0; background:none; border:0; box-shadow:none; }

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover { background-color:none; border-color:#822a85 }

a, input[type="button"], input[type="submit"], button { -moz-transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -o-transition:background-color 0.2s ease-in, color 0.2s ease-in; -ms-transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); }

.allanim,.speaker-list-container .col-conatainer .mask { -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -o-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); }

.cf:before, .cf:after, #mainmenu ul:before, #mainmenu ul:after, .mc4wp-form:before, .mc4wp-form:after { display:table; content:""; }
.cf:after, #mainmenu ul:after,.mc4wp-form:after { clear:both; }

a:focus, a:hover { text-decoration:none; border:0; }

/* =Form Style
========================================================================================*/
button, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select, input[type="submit"], input[type="button"] { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle;   }
button, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, input[type="submit"], input[type="button"] { -webkit-appearance:none; -webkit-border-radius:0;  border-radius:0; }
button, input { line-height:normal; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select { background:#fff; padding:4px 12px; height:36px; line-height:1.55; color:#3d3b35; border:solid 1px #ccc; font-family:'Montserrat',Arial, Helvetica, sans-serif; font-size:12px; border-radius:0; width:100%; outline:0; font-weight:400; }
textarea {width:100%; height:120px; overflow:auto; resize:both; padding:8px 12px;  }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, input[type="url"]:focus, textarea:focus, select:focus { box-shadow:0 1px 3px rgba(0,0,0,0.12), inset 0 1px 1px rgba(0,0,0,.07); }
input::-moz-focus-inner, button::-moz-focus-inner {border:0; padding:0;}
input[type="button"], input[type="submit"], button { background:#8A2983; color:#fff;  border:0;  cursor:pointer; width:auto; overflow:visible; vertical-align:middle; text-decoration:none; border-radius:0; color:#fff; text-transform:uppercase; font-size:12px; font-weight:700; padding:13px 26px 12px; line-height:1.25; font-family:'Montserrat',Arial, Helvetica, sans-serif; text-transform:uppercase; }
input[type="button"][disabled], input[type="submit"][disabled], button[disabled] { background: #ccc; }
input[type="button"][disabled]:hover, input[type="submit"][disabled]:hover, button[disabled]:hover { background: #ddd; color: #fff; }
input[type="button"]:hover, input[type="submit"]:hover, button:hover { background:#000; color:#fff; }
input[type="button"]:focus, input[type="submit"]:focus, button:focus { outline:none; border:0; } 
input[type="checkbox"], input[type="radio"] { margin:4px 8px 0 ; vertical-align:top;  }

/* =Custom Select
========================================================================================*/
select { height:auto; padding:12px 52px 12px 16px; border:0; /*-webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none; */position:relative; z-index:1; background:none; line-height:1.25; }
select::-ms-expand { display:none; }
.custom-select { border:solid 1px #ccc; display:block; margin:0; position:relative; background:#fff;  }
.custom-select:before { position:absolute; right:0; top:0; width:22px; height:100%; background:#ccc; content:''; }
.custom-select:after { content:'\e908'; font-size:15px; font-family:'icomoon'; position:absolute; right:3px; top:50%; margin-top:-8px; }

.custom-select.xs-select select  { font-size:14px; font-weight:700; padding:8px 52px 8px 8px; }
.xs-select { border:1px solid #e8e8e8;  }
.custom-select.xs-select:before { width:30px; background:none; height:100%;   } 
.custom-select.xs-select:after { right:7px; }


/*Home Page Css Only
========================================================================================*/
.home-slider .item{ position:relative;  background-repeat:no-repeat; -webkit-background-size:cover; -ms-background-size:cover; -moz-background-size:cover; background-size:cover; height:680px; background-position:center top; }
.home-slider .item:before { content:""; display:block; /*padding-top:56.25%;*/ }
.home-slider .item .banner-content, .banner-content { position:absolute; left:0; top:0; right:0; height:100%;  }
#header { padding:12px 0; }
.home #header { padding:20px 0; position:absolute; left:0; top:0; right:0; z-index:100; }
#innerbanner { height:328px; position:relative; }
.banner-image { background-size:cover; -ms-background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; position:absolute; left:0; top:0; width:100%; background-position:center top; background-repeat:no-repeat; height:100%; }

#main { padding:50px 0 70px; }
.home #main { padding:0; }

#mainbanner { position:relative; overflow:hidden; }
#mainbanner .banner-content:before { content: ''; background: url(images/banner_overlay.png) repeat-x 0 0; position: absolute; top: 0; right: 0; left: 0; bottom: 0; }
#mainbanner .container, #innerbanner .container { height:100%; display:table; }

.col-logo { position: relative; float: left; }

#logo { position:relative; width:112px; height:95px; display:block;  }
#logo img { position:relative; z-index:10;  }
.home #logo img { margin:17px 0 0 0; }
/*.home #logo:before { display:block; content:""; width:153px; border-bottom:68px solid #fff; border-left:38px solid transparent; border-right:38px solid transparent; position:absolute; left:0; top:0; }
.home #logo:after { display:block; content:""; width:153px; border-top:65px solid #fff; border-left:38px solid transparent; border-right:38px solid transparent; position:absolute; left:0; bottom:-38px; }*/
.home_logo#logo { display: none; }
.home .home_logo#logo { display: block; }
.home .not-home_logo#logo { display: none; }

#mainmenu { margin: 20px 0 0 0; }
.home #mainmenu { margin: 20px 0 0; }
#mainmenu ul { margin:0; padding:0; list-style:none; text-align: right; }
#mainmenu li { display: inline-block; }
#mainmenu li a { color:#6b6b6b; padding:0 13px; text-transform:uppercase; text-decoration:none; }
#mainmenu li:last-child a { padding-right: 0; }
.home #mainmenu li a { color:#fff; font-weight: 700; font-size: 1.3em; letter-spacing: -0.05em; }
.home #mainmenu li a:hover { color:rgba(255,255,255,.65); }
.screen-reader-text { display:none; }


.col-search { position: relative; float: right; padding-right: 15px; }

#header #searchform input[type="text"] { color:#bfbfbf; width:184px; height:36px; float:left; background:none; border:1px solid #969696; font-size:12px; font-style:italic; float:left; font-family:Arial, Helvetica, sans-serif; border-radius: 0; }
.home #header #searchform input[type="text"] { border:rgba(255,255,255,0.42) 1px solid; color:#fff; }
#header #searchform input[type="submit"] { padding:0; margin-left: 0; width:36px; height:36px; font-size:12px; line-height:36px; text-transform:uppercase;  float:left; }

#header #searchform { margin: 0 0 0; float: right; }
.home #header #searchform { margin:0; }
.home  #header #searchform input[type="submit"] { background:#fff; color:#822a85; }
.home #header #searchform input[type="text"]::-webkit-input-placeholder { color:#fff; }
.home #header #searchform input[type="text"]:-moz-placeholder { color:#fff;}
.home #header #searchform input[type="text"]::-moz-placeholder { color:#fff; }
.home #header #searchform input[type="text"]:-ms-input-placeholder { color:#fff }
.home #header #searchform { margin: 0 0 0; float: right; }
.banner-container { display:table-cell; vertical-align:middle; text-align:center; color:#fff; }
.banner-container h4, .banner-container h3, .banner-container h1 { font-size:48px;  margin:84px 0 0; }
#innerbanner .banner-container h1 { margin:0; }
.banner-container h3 mark, .banner-container h1 mark { 
/*    background:#822a85; 
    padding:8px 28px 12px; color:#fff;*/
}

.col-nav { position: relative; float: right; clear: right; padding-right: 15px; }



h1 mark {
	padding: 0;
	background: transparent;
	color: #fff;
}

.leader_left { float: left; width: 49%; }
.leader_right { float: right; width: 49%; }

.banner-container h1  { font-size: 3em; line-height: 1.9em; padding:8px 8px 12px; color:#fff; display: inline; white-space: pre-wrap; background: rgba(130,42,133,0.8); -moz-box-shadow: 15px 0 0 rgba(130,42,133,0.8), -15px 0 0 rgba(130,42,133,0.8); -webkit-box-shadow: 15px 0 0 rgba(130,42,133,0.8), -15px 0 0 rgba(130,42,133,0.8); box-shadow: 15px 0 0 rgba(130,42,133,0.8), -15px 0 0 rgba(130,42,133,0.8); -webkit-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
.banner-container p  { font-size:1.5em; line-height: 2.2em; margin:0;  padding: 8px; display: inline; white-space: pre-wrap; background: rgba(0,0,0,0.8); -moz-box-shadow: 15px 0 0 rgba(0,0,0,0.8), -15px 0 0 rgba(0,0,0,0.8); -webkit-box-shadow: 15px 0 0 rgba(0,0,0,0.8), -15px 0 0 rgba(0,0,0,0.8); box-shadow: 15px 0 0 rgba(0,0,0,0.8), -15px 0 0 rgba(0,0,0,0.8); -webkit-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
.home .banner-container h4, .home .banner-container h3 { font-size: 2.6em; letter-spacing: -0.05em; line-height: 1.9em; padding:8px 28px 12px; color:#fff; display: inline; white-space: pre-wrap; background: rgba(130,42,133,0.8); -moz-box-shadow: 15px 0 0 rgba(130,42,133,0.8), -15px 0 0 rgba(130,42,133,0.8); -webkit-box-shadow: 15px 0 0 rgba(130,42,133,0.8), -15px 0 0 rgba(130,42,133,0.8); box-shadow: 15px 0 0 rgba(130,42,133,0.8), -15px 0 0 rgba(130,42,133,0.8); -webkit-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
.home .banner-container p { font-size:1.5em; line-height: 2.2em;  margin:0;  padding: 8px; display: inline; white-space: pre-wrap; background: rgba(0,0,0,0.8); -moz-box-shadow: 15px 0 0 rgba(0,0,0,0.8), -15px 0 0 rgba(0,0,0,0.8); -webkit-box-shadow: 15px 0 0 rgba(0,0,0,0.8), -15px 0 0 rgba(0,0,0,0.8); box-shadow: 15px 0 0 rgba(0,0,0,0.8), -15px 0 0 rgba(0,0,0,0.8); -webkit-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }

.banner-container h4 { margin:0 0 30px; }
.read-more { width:120px; font-weight:700; letter-spacing:0.02em; color:#fff; text-decoration:none; text-transform:uppercase; display:block; margin:36px auto 0; border:1px solid #fff; padding:12px 0;   }
.read-more:hover { background:#fff; color:#822a85; border:1px solid #fff; }
.banner-button { font-weight:700; letter-spacing:0.02em; color:#fff; text-decoration:none; text-transform:uppercase; display:inline-block; margin:36px auto 0px; border:1px solid #fff; padding:12px; margin-right: 18px; margin-left: 18px}
.banner-button:hover { background:#fff; color:#822a85; border:1px solid #fff; }
.banner-strip, .banner-top-strip { position:absolute; left:0; bottom:0; border-bottom:76px solid #fff; border-left:solid transparent; }
.banner-top-strip { border:0; border-bottom:54px solid #f1f1f1; border-right:solid transparent; bottom:0; }
.logos-section-container .banner-top-strip { border-bottom:54px solid #f1f1f1;  bottom:auto; top:-10px; } 

.list-box-container { padding:50px 0 20px; position:relative; overflow:hidden; }
.list-box-container h4 { font-size:14px; font-weight:700; color:#822a85; text-transform:uppercase; border-top:5px solid #822a85; padding-top:16px; }
.list-box-container img { width:100%; height:auto; }
.list-box-container figure { position:relative; overflow:hidden; margin-bottom:25px; }
.list-box-container figure:after { content:""; width:0; height:0; position:absolute; right:0; top:0; border-bottom:220px solid #fff; border-left:90px solid transparent;   }
.list-box-container h3 { padding-right:65px; font-size: 19px; color:#822a85; line-height:1.15; }
.list-box-container p { font-size:13px; color:#666; }

.list-box-container .col-sm-4 { margin:0 0 30px; }

.btn.btn-primary { font-size:12px; font-weight:700; text-transform:uppercase; color:#822a85; text-decoration:none; background:none; border:2px solid #822a85; border-radius:0; letter-spacing:0.4em; padding:10px 30px; }
.btn.btn-primary:hover { background:#822a85; color:#fff; }
.logos-container { background:#f1f1f1; padding:40px 0 50px; position:relative; overflow:hidden; }
.logos-container .banner-strip { background:#f1f1f1; border-bottom-width:54px;  }
.logos-container .container { position:relative; z-index:10; }	
.logos-section-container { padding:60px 0 0; margin:0 0 60px; position:relative; overflow:hidden; }
.home .logos-section-container { margin:0; }

.logos-container h4 { text-align:center; text-transform:uppercase; color:#030303; font-weight:700; letter-spacing:0.4em; font-size:12px; }
.logos-container ul { margin:0 -25px; padding:0; list-style:none; font-size:0; text-align: center; }
.logos-container li { display:inline-block; vertical-align:middle; padding:0 22px; }

.home .newslist-container { padding: 0 0 40px 0; }
.newslist-container { padding: 0 0 40px 0; }
.newslist-container > h4,.upcoming-events > h4 { font-size:12px; color:#030303; margin-bottom:25px; text-transform:uppercase; font-weight:700; letter-spacing:0.4em; text-align:center; position:relative; }
.newslist-container > h4:before, .upcoming-events > h4:before{ content:""; left:0; top:50%; height:1px; width:100%; background:#575757; position:absolute; }
.newslist-container > h4 span, .upcoming-events > h4 span  { background:#fff; padding:4px 10px; position:relative; z-index:10; }
.newslist-container .col-container h4,.upcoming-events .col-container h4 { font-weight:700;  color:#822a85; text-transform:uppercase; margin:0; }
.newslist-container .col-container a h4, .upcoming-events .col-container a h5 { text-decoration:none; } 
.newslist-container .col-container h5, 
.news-detail-contianer .heading-row, 
.upcoming-events .col-container h5 { color:#999; text-transform:uppercase; }
.newslist-container .col-container a { text-decoration:none; }
.newslist-container .col-container p a, .upcoming-events .col-container p { color:#333; padding-right:50px; }
.newslist-container .col-container p { padding-right:0; }
.upcoming-events .col-container p { margin:0; }
.newslist-container .col-container img { width:100%; height:auto; }
.newslist-container .col-container figure { margin:0 0 20px; }


.footer-product-menu,
.footer-about-menu,
.footer-various-menu,
.footer-economic-development-menu {
	display: inline-block;
	vertical-align: top;
	padding-right: 30px;
	width: 16%;
	
}
.col-various {
	vertical-align: top;
	display: inline-block;
	float: right;
	width: 375px;
}

.top-footer { background:#eee; padding:50px 0; }
.top-footer h4 { font-size:12px; text-transform:uppercase; letter-spacing:0.1em; margin:0 0 20px; color:#822a85; font-weight:700; }
.widgettitle { display:none; }
.top-footer ul { margin:0; padding:0; list-style:none; }
.top-footer ul li { text-transform: uppercase; font-weight: 700; }
.top-footer ul li li { text-transform: none; font-weight: 400; }
.top-footer ul li li li { text-transform: none; font-weight: 400; }
.top-footer ul.sub-menu { padding-top: 7px; }
.top-footer ul.sub-menu ul { padding-bottom: 7px; }
.top-footer li { margin:0 0 2px; }
.top-footer h5 { font-size:12px; letter-spacing:0em; color:#585858; font-weight:700; }
.top-footer li a { color:#585858; letter-spacing:0em; text-decoration:none; }
.top-footer li a:hover { color:#000; }
.top-footer ul li a { color: #822a85; }
.top-footer ul li ul li ul li a { color: #585858; }
.footer-about-menu { margin:0 0 40px; }
.top-footer .col-2 { padding-left:70px; }
.newsletter-form .mc4wp-form input[type=email] { width:260px; float:left;  border:0; font-style:italic; font-weight:normal; height:40px; }
.newsletter-form .mc4wp-form input[type=submit] { float:left; margin-left:5px; }
.mc4wp-form { margin:0; }
.newsletter-form { margin:0 0 40px; }
.phone-cols .modulebox h4 { margin:0 0 5px; }
.phone-cols .col-sm-6 { margin:0 0 20px; }
.bottom-footer { background:#822a85; padding:30px 0 25px; color:#fff; text-transform:uppercase; }
.bottom-footer .text-right, .bottom-footer .text-right a { color:#9b559d; }
.bottom-footer .text-right a { text-decoration:none; }
.bottom-footer .text-right a:hover { color:#fff; }

#social { font-size:0; }
#social li { display:inline-block; margin:0 0 0 12px; }
#social li:first-child { margin-left:0; }
#social li a { display:block; width:46px; height:40px; background:url(images/bgi/sprites.png) 0 0 no-repeat; }
#social li.fb a { background-position:-14px -12px; }
#social li.tw a { background-position:-72px -12px; }
#social li.in a { background-position:-131px -12px; }
#social li.fb a:hover { background-position:-14px -62px; }
#social li.tw a:hover { background-position:-72px -63px; }
#social li.in a:hover { background-position:-131px -62px; }

.top-footer .social-col h4 { text-align:left; }
.modulebox.widget_recent_entries h2.widgettitle, .modulebox.widget_categories h2.widgettitle, .archive-nav h2.widgettitle { display:block; font-size:12px; color:#000; letter-spacing:0.1em; font-weight:bold; text-transform:uppercase; margin:0 0 20px; }

.sidebar .modulebox { margin:0 0 50px; }
.sidebar .modulebox  ul { margin:0; padding:0; list-style:none; }
.sidebar .modulebox li { margin:0 0 12px; }
.sidebar .modulebox  li  a { display:block; text-transform:uppercase; color:#585858; text-decoration:none;  } 
.sidebar .modulebox li a:hover,.sidebar .modulebox li.current_page_item a { color:#822a85; }
.primary.col-sm-8 { padding-left:6px; padding-right:6px; }

.news-container-box .read-more { display:none; }
#innerbanner img { width:100%; height:auto; }
#innerbanner .banner-container { text-align:left; }
#innerbanner h2 { background:#822a85; display:inline-block; padding:12px 30px 15px; margin:0; line-height:1;  }
.news-detail-contianer h3 { text-transform:uppercase; color:#822a85; }
.addthis_toolbox { position:absolute; right:0; top:0; }
.news-detail-contianer .news-container { position:relative; }
.news-detail-contianer .heading-row { margin:20px 0 40px; }
.news-detail-contianer .alignright  { float:right; margin:0 0 15px 15px; }
.news-detail-contianer { }
.news-detail-contianer .news-container:before, .news-detail-contianer .news-container:after { display:table; content:""; }
.news-detail-contianer .news-container:after { clear:both; }
#innerbanner .banner-strip { border-bottom-width:32px; }
.newslist-container .read-more { display:none; }

.home .event-section-container .row-container { padding-right: 0; }
.home .event-section-container .upcoming-events > h4 span { background: #822A85 ; color: #fff;}
.home .event-section-container .upcoming-events > h4:before { background: #a86aaa }
.upcoming-events  { padding:50px 0 0; }
.upcoming-events .col-container h3 { font-size:24px; font-weight:700; color:#822a85; text-transform:uppercase; }
.upcoming-events .row-container { border-top:1px solid #cecece; padding-top:20px; margin-bottom:20px; }
.upcoming-events .col-sm-4 { padding:0 20px; }
.upcoming-events .row  { margin:0 -20px; }
.newslist-container .col-sm-6 { margin:0 0 30px; }
.event-section-container { background:#822a85; padding:0 0 70px; margin:0 0 40px; color:#fff; position:relative; overflow:hidden; }
.main-container { position:relative; overflow:hidden; }
.event-section-container .row-container h4 a { color:#fff; text-decoration:none; }
.event-section-container .row-container h4 a:hover { color:#1f1f1f; }
.event-section-container .col-sm-10 > h4 { font-size:24px; text-transform:uppercase;  } 
.event-section-container .row-container h4 { font-size:14px; font-weight:700; text-transform:uppercase; margin:0 0 5px; color:#fff; }
.event-section-container .row-container h5 { font-size:12px; color:#fff; text-transform:uppercase; }
.event-section-container .row-container p { color:#c195c2; }
.event-section-container .row-container  { position:relative; padding-right:250px; border-top:1px solid #a86aaa; padding-top:28px; margin-top:28px; }
.event-section-container .row-container .btn-primary { border-color:#fff; color:#fff; position:absolute; right:0; top:28px; }
.event-section-box .banner-top-strip { border-bottom-color:#822a85; bottom:auto; top:0; }
.main-container  { padding-bottom:70px; }
.map-container { position:relative; }
.map-container:before { padding-top:58.51851%; content:""; display:block; }
.contact-map { position:absolute; left:0; top:0; width:100%; height:100%; }

.contact-form-container h4,.contact-location-container h3 { font-size:14px; text-transform:uppercase; font-weight:700; letter-spacing:0.1em; color:#822a85; }
.contact-location-container { margin:0; padding:70px 0; border-top:5px solid #cdcdcd; }
.contact-location-container h3 { margin:0 0 20px; }
.phone-container h4 { font-size:14px; color:#000; letter-spacing:0.1em; font-weight:700; margin:0 0 5px; }
.phone-container h5 { font-size:12px; letter-spacing:0.1em; font-weight:400; }
.phone-container { margin:0 0 20px; }
.map-container { margin:0 0 30px; }
.company-summary p { margin:0 0 10px; color:#8b8b8b; font-weight:normal; padding:0 15px; }

.formlist { margin:0; padding:0; list-style:none; }
.contact-form-container h4 { margin:0 0 50px; }
.formlist li { margin:0 0 30px; }
.formlist li label { text-transform:uppercase; }
.formlist li input[type="text"], .formlist li input[type="email"], .formlist li textarea { border-radius:5px; box-shadow:inset 0 2px 2px rgba(0,0,0,.05); }


/* =Custom Select
========================================================================================*/
select { height:auto; padding:8px 52px 8px 16px;  border:0; /*-webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none;*/ position:relative; z-index:1; background:none; line-height:1.25; }
select::-ms-expand { display:none; }
.custom-select { border-radius:5px; box-shadow:inset 0 2px 2px rgba(0,0,0,.05); display:block; margin:0; position:relative; background:#fff;  }
.custom-select:before { position:absolute; right:0; top:0; width:36px; height:100%; border-radius:0 5px 5px 0; background:#fff; content:''; box-shadow:inset -1px 2px 2px rgba(0,0,0,.05); }
.custom-select:after { content:''; font-size:15px; width:8px; height:14px; background:url(images/bgi/sprites.png) -181px -12px; position:absolute; right:10px; top:50%; margin-top:-7px; }

.formlist li.submit-row { margin:50px 0 0; position:relative; }
.formlist li.submit-row input[type="submit"], .formlist li.submit-row input[type="button"] { position:absolute; right:0; top:0;  min-width:210px; }

.primary > p { font-size:14px; letter-spacing:0.1em; }
.primary img { max-width: 100% !important; height: auto !important; display: block; }

.custom-list ul { margin:30px 0; padding:0; list-style:none; }
.custom-list li { position:relative; font-size:14px; padding:0 0 0 28px; letter-spacing:0.1em; margin:0 0 15px; }
.custom-list li:before { content:""; width:10px; height:10px; background:#822a85; position:absolute; left:0; top:4px; }



.speaker-list-container .col-container .mask { padding:10px; position:absolute; left:0; top:0; background:rgba(0,0,0,0.85); color:#fff; right:0; height:100%; transform:scale(1.5); -webkit-transform:scale(1.5);-moz-transform:scale(1.5); -ms-transform:scale(1.5); opacity:0; }
.news-container-box { float:right; }

#primary #searchpage { position:relative; padding-right:100px; }
#primary #searchpage input[type="submit"] { position:absolute; right:0; top:0; padding:11px 26px 10px; }
.search-results h2 { font-size:18px; color:#8A2983; padding-bottom:15px; margin:10px 0; border-bottom:1px solid #eee; }
.search-results .read-more { display:none; }
.search-results h4 { font-size:14px; text-transform:uppercase; }
.search-results .row-container { border:1px solid #ededed; padding:10px 15px; }


.page_event_links h5 {
	display: inline-block;
}
.page_event_links a { 
	display: inline-block;
	text-decoration: none;
	border: 1px solid #8A2983;
	padding: 5px 20px;
	margin-right: 10px;
}
.page_event_links a:hover { 
	background: #8A2983;
	color: #fff;
}

.event-container-detail .primary > h1 { font-size:4em; text-transform:uppercase; letter-spacing: 0.05em; margin:0 0 15px; color: #8A2983; }
.event-container-detail .primary > h2 { font-size:3em; text-transform:uppercase; letter-spacing: 0.05em; margin:0 0 15px; }
.event-container-detail .primary > h3 { font-size:30px; text-transform:uppercase; letter-spacing:0.1em; margin:0 0 15px; }
.event-container-detail .primary > h4 { text-transform:uppercase; font-size:14px; color:#767676; letter-spacing:0.1em; margin:0 0 15px; }	
.event-container-detail .primary > h5 { font-size:10px; text-transform:uppercase; color:#822a85; letter-spacing:0.1em; margin:0 0 20px; }

.other-options-container,
.sourcing_requirement,
.packages,
.strategic_challenges { border-top:2px solid #d1d1d1; padding-top:10px; margin-top: 10px; }

.sourcing_requirement .row { display: table; width: 100%; margin: 0; border-left: 1px solid #ccc; }
.sourcing_requirement .row > div { display: table-cell; height: 100%; border-top: 1px solid #ccc; border-right: 1px solid #ccc; float: none; margin: 0; }
.sourcing_requirement .row:last-child { border-bottom: 1px solid #ccc; }

.speaker-list-container { border-top:2px solid #d1d1d1; padding-top:20px; }
.speaker-list-container h3 { font-size:12px; text-transform:uppercase; color:#1f1f1f; letter-spacing:0.1em; margin:0 0 25px; }
.speaker-list-container .col-container { overflow:hidden; position:relative; border:1px solid #cbcbcb; padding:10px; text-align:center; height: 100%; width: 100%; display: table; }
.speaker-list-container .col-container h3 { font-size:14px; font-weight:700; }
.speaker-list-container .col-container h4 { font-size:11px; text-transform:uppercase; color:#9e9e9e; }
.speaker-list-container .col-sm-3 { margin:0 0 30px; }
.speaker-list-container .partner_col { height: 200px; max-height: 200px; }
.speaker-list-container .partner_col div { height: 100%; }
.speaker-list-container .partner_col figure { height: 100%; display: table-cell; vertical-align: middle; }
.speaker-list-container .partner_col figure img { max-height: 80%; max-width: 80%; }

.speaker-list-container { margin:0 0 60px; }
.why-attend-container > h3,.topic-breakdown > h3, .other-options-container > h3 { font-size:24px; letter-spacing:0.1em; color:#1f1f1f; text-transform:uppercase; margin:0 0 30px; }
.topic-breakdown > h3,  .other-options-container > h3 { margin:0 0 15px; }	
.why-attend-container ol li { font-size:14px; font-weight:700; color:#822a85; margin:0 0 20px; }
.why-attend-container ol li p { font-family: 'Lato', sans-serif; font-weight:400; letter-spacing:0.1em; color:#1f1f1f; }
.why-attend-container ol li h3 { text-transform:uppercase; margin:0 0 15px; }

.topic-breakdown figure { float:left; text-align:center; width:120px; padding-right: 20px; }
.topic-breakdown figure img { max-width: 100%; height: auto; display: block; }
.topic-summary { overflow:hidden; }
.topic-breakdown .col:before, .topic-breakdown .col:after { display:table; content:""; }
.topic-breakdown .col:after { clear:both; }
.topic-breakdown .col { margin:0 0 30px; padding-bottom:36px; border-bottom:1px solid #b3b3b3; }
.topic-breakdown .col:first-child { padding-top:0; border-top:0; }
.topic-breakdown .col h3,.payment-options h4, .payment-options h5 { color:#822a85; text-transform:uppercase; margin:0 0 15px; letter-spacing:0.1em; }
.payment-options h4, .payment-options h5 { font-size:16px; }
.payment-options h4 span, .payment-options h5 span { color:#333; }
.topic-breakdown  ul { margin:10px 0; padding:0; list-style:none; }
.topic-breakdown li { font-size:13px; color:#1f1f1f; padding-left:24px; letter-spacing:0.1em; margin:0 0 15px; position:relative; }
.topic-breakdown li:before { content:""; width:10px; height:10px; background:#822a85; position:absolute; left:0; top:2px; }
.topic-breakdown .col p { font-size:13px; font-weight:700; letter-spacing:0.1em; }

.testimonial-box .summary-box { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:18px; }
.event-container-detail .sidebar{ width:20%; }
.event-container-detail .primary { width:80%; }
.testimonial-box .col-row { margin:0 0 50px; }
.testimonial-box .summary-box:before { content:open-quote; display:inline-block; }
.testimonial-box .summary-box:after { content:close-quote; display:inline-block; }
.testimonial-box h4:before { content:""; display:block; width:60px; height:5px; background:#b3b3b3; margin:0 0 20px; }
.testimonial-box h4 { font-size:11px;  color:#2c2c2c; text-transform:uppercase; letter-spacing:0.1em; margin:20px 0 0; }
.speaker-list-container .col-container img { width:100%; height:auto; }

.other-options-container { margin:50px 0; }
.other-options-container .container-box { font-family: "Montserrat", sans-serif; }
.other-options-container  ul { margin:0 0 15px; padding:0; font-size:0; list-style:none; }
.other-options-container li { display:inline-block; letter-spacing:0.1em; font-size:14px; font-weight:700; text-transform:uppercase; color:#822a85; position:relative; padding-left:10px; margin-left:10px; }
.other-options-container li:before { content:""; position:absolute; width:2px; height:12px; left:0; top:4px; background:#822a85; }
.other-options-container li:first-child:before { display:none; }
.other-options-container li:first-child { margin-left:0; padding-left:0; }
.other-options-container h4 { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; letter-spacing:0.1em; font-style:italic; color:#5e5e5e; margin:0; border-bottom:3px solid #b3b3b3; padding-bottom:20px;  }
.other-options-container .col-sm-4 { border-top:1px solid #b3b3b3; letter-spacing:0.1em; padding:20px; text-align:center; }
.other-options-container .row { margin:0; border-bottom:3px solid #b3b3b3; }
.other-options-container .col-sm-4 .container-box-1, .other-options-container .col-sm-4 .container-box-2, .other-options-container .col-sm-4 .container-box-3 { font-size:14px; letter-spacing:0.1em; text-transform:uppercase; padding-top:0; }
.other-options-container .col-sm-4 .container-box-1:before, .other-options-container .col-sm-4 .container-box-2:before,.other-options-container .col-sm-4 .container-box-3:before { content:"1"; display:block; text-align:center; font-size:72px; line-height:1; margin:0 0 10px; }
.other-options-container .col-sm-4 .container-box-2:before { content:"2"; }
.other-options-container .col-sm-4 .container-box-3:before  { content:"3";}

.upcoming-events .col-sm-4.col-1 .row-container,  .upcoming-events .col-sm-4.col-2 .row-container, .upcoming-events .col-sm-4.col-3 .row-container { border-top:0; }
.post-password-form input[type="submit"] { padding:11px 26px 10px; position:relative; top:-1px; }
.mc4wp-form { position:relative; width:370px; }
.newsletter-form .mc4wp-form input[type=email] { float:none; }
.newsletter-form .mc4wp-form input[type=submit] { position:absolute; right:0; top:0; }
.mc4wp-form label { margin-top:10px; font-weight:400; text-transform:uppercase; letter-spacing:0.2em; } 

.mc4wp-alert { clear:both; max-width:368px; position:relative; top:5px; }
.button-section { margin:0 0 50px; }
.button-section ul { margin:0 -15px; padding:0; list-style:none; }
.button-section ul:before,.button-section ul:after { display:table; content:""; }
.button-section ul:after { clear:both; }
.button-section li { float:left; width:50%; padding:0 15px; }
.button-section li a { display:block; position:relative; font-size:16px; color:#fff; background:#822a85; padding:0 150px 0 50px; text-transform:uppercase; letter-spacing:0.01em; text-decoration:none; min-height:86px; line-height:86px; }
.button-section li.register-now a:before { content:""; width:43px; height:40px; background:url(images/bgi/sprites.png) -194px -12px no-repeat; position:absolute; right:30px; top:50%; margin-top:-20px; }
.button-section li.download-now a:before { content:""; width:43px; height:40px; background:url(images/bgi/sprites.png) -194px -57px no-repeat; position:absolute; right:30px; top:50%; margin-top:-20px; }
.button-section li a:hover { background:#000; }

.topic-breakdown .facilitators span { display: inline-block;padding-right: 7px; }
.topic-breakdown .button-section li:before { display:none; }
.event-section-box { overflow:hidden; position:relative; padding:70px 0 0; }

.event-container-detail .formlist { margin:0; }
.event-container-detail .formlist li { padding-left:0; }
.event-container-detail .formlist li .wpcf7-form-control-wrap { padding: 7px 0 0 0; }
.event-container-detail .formlist li.fields { margin:0 -10px 15px; }
.event-container-detail .formlist li:before { display:none; }
.event-container-detail .formlist li.fields .field { float:left; width:50%; padding:0 10px; }
/*.event-container-detail .formlist li.fields .field:first-child { margin-left: -10px; }*/
.event-container-detail .formlist li.fields:after { display:table; content:""; }
.event-container-detail .formlist li.fields:after { clear:both; }
.event-container-detail .formlist li textarea { min-height: 100px; }
.event-container-detail .formlist li.submit-row input[type="submit"], .formlist li.submit-row input[type="button"] { position:relative; }
.formlist li.submit-row input[type="button"] { margin:0 0 0 15px; }

div.wpcf7-response-output { margin:0; padding:0; }
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors { margin:0 0 20px; border:0; background:#398f14; color:#fff; padding:12px 20px; }
div.wpcf7-validation-errors { background:#df2525; }
span.wpcf7-not-valid-tip { color:#df2525; text-transform:uppercase; letter-spacing:0.1em; margin:10px 0 0; }
.registeration-form { display:none; margin:0 0 50px; }

.archive-nav li a, .archive-nav li { text-transform:uppercase; }
.archive-nav li ul { display:none; }
.archive-nav h2.widgettitle { display:block; }

.page-template-thanks  .primary { text-align:center; }
.page-template-thanks  .primary > p { font-size:16px; text-transform:uppercase; color:#822a85; }

.speaker-list-container .col-container:hover .mask {transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); opacity:1; }
.speaker-list-container .col-container .mask-contianer { display:table; width:100%; height:100%; }
.speaker-list-container .col-container .mask-box { display:table-cell; font-size:12px; letter-spacing:0.1em; text-transform:uppercase; vertical-align:middle; }

.speaker-list-container .col-container .mask{ -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -o-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); }

.speaker-list-container .col-container figure { margin:0 0 10px; }
.u-vmenu ul li { list-style:none; margin:10px 0 !important; }
.u-vmenu ul ul { display:none; }
.u-vmenu ul li a { display:block; font-size:12px; color:#82846f; text-decoration:none; outline:none; }
.u-vmenu ul li a[data-option='on'] { background:url(images/vmenu/on.png) right center no-repeat; }
.u-vmenu ul li a[data-option='off'] { background:url(images/vmenu/off.png) right center no-repeat; }


.page .primary ul,
.single .primary ul {
    margin: 30px 0;
    padding: 0;
    list-style: none;
}
.page .primary li,
.single .primary li {
    position: relative;
    font-size: 1.3em;
    padding: 0 0 0 28px;
    letter-spacing: 0;
    margin: 0 0 15px;
    font-family: 'Lato', sans-serif;
}
.page .primary li:before,
.single .primary li:before { content:""; width:10px; height:10px; background:#822a85; position:absolute; left:0; top:4px; }


.page .primary ul.bullets li::before,
.single .primary ul.bullets li::before {
	display: block !important; background:#822a85 !important;
}


.page .primary .formlist ul li:before,
.single .primary .formlist ul li:before { display: block !important; background:#822a85 !important; }

.page .primary li label, .single .primary li label {
	font-size: .8em;
}


.page .primary h2,
.single .primary h2 {
    font-size: 24px;
    letter-spacing: 0.1em;
    color: #1f1f1f;
    text-transform: uppercase;
    margin: 30px 0 30px;
}
.page .primary h3,
.single .primary h3 {
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #8A2983;
    text-transform: uppercase;
    margin: 30px 0 10px;
}
.page .primary p,
.single .primary p {
    font-family: 'Lato', sans-serif;
    font-size: 1.3em;
    letter-spacing: 0;
}

.evnt_active a{color:#822a85 !important;}
.ads_side .bsaProItem{width: 100% !important;}
#custom-post-type-search-2 input[type="text"] {width:185px; display: inline-block; height: 40px; padding: 5px 10px; float: none; border-radius: 0; vertical-align: top; }
#custom-post-type-search-2 input[type="submit"] { display: inline-block; float:none; margin-left: -4px; vertical-align: top; }
/*#custom-post-type-search-2 input[type="submit"]{width: 56px; float: right;}*/
.why-attend-container ol li:before , .other-options-container ul li:before{background: #fff !important;}
.post-password-form p:first-child {display: none;}
.restrict_text{display: block;}


.code_invalid {
	background: red;
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
	padding: 10px;
	margin: 5px 0 0 0;
}
.code_success {
	background: #2cc94e;
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
	padding: 10px;
	margin: 5px 0 0 0;
}
.discount_amount,
.final_price {
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 1.5em;
}
.discount_amount span,
.final_price span {
	font-size: .6em;
	text-transform: uppercase;
}
.final_price {
	margin-bottom: 20px;
}

/***** FORMS ****/

form .ninja-forms-all-fields-wrap {
	background: #f7f7f7;
	padding: 30px;
	margin: 40px 0;
}

form.ninja-forms-form .field-wrap {
	border: 1px solid #eee;
	background: #fff;
	-moz-box-shadow: 0 2px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.1);
	box-shadow: 0 2px 1px rgba(0,0,0,0.1);
	border-radius: 3px;
	padding: 20px;
	margin-bottom: 10px;
	overflow: hidden;
}

form.ninja-forms-form .nf-desc {
	padding-bottom: 15px;
}

form.ninja-forms-form hr {
	clear: both;
	padding: 15px 0 0 0;
	margin: 0 -30px 25px -30px;
    border: 0;
    border-bottom: 2px dotted #ccc;
    background: 0 none;
}
form.ninja-forms-form .one-third-box-wrap {
	float: left;
	width: 33%;
	margin-left: .5%;
}
form.ninja-forms-form .one-third-box-wrap.first-child-wrap {
	margin-left: 0;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}



form .btn_link,
form .more_info_toggle {
	display: inline-block;
    background: #8A2983;
    border: 0;
    cursor: pointer;
    width: auto;
    overflow: visible;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 700;
    padding: 5px 20px;
    margin: 7px 5px 0 0;
    line-height: 1.25;
    font-family: 'Montserrat',Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

form .more_info {
	display: none;
	padding: 15px 0 0 0;
}
form .more_info ul li {
	padding-left: 15px !important;
}

form.ninja-forms-form .radio_inline-wrap {
	overflow: hidden;
}
form.ninja-forms-form label { 
	display: block;
	font-size: 1.3em;
	margin: 0 40px 0 0;
	padding: 4px 0 0 0;
}
form.ninja-forms-form .list-radio-wrap label {
	float: left;
	width: 50%;
}
form.ninja-forms-form .radio_inline-wrap .ninja-forms-field-description {
	clear: left;
	float: left;
	width: 50%;
	margin: 0 40px 0 0;
	padding: 8px 0 0 0;
}
form.ninja-forms-form .radio_inline-wrap .ninja-forms-field-description p {
	padding: 0;
	margin: 0;
	font-size: 1.1em;
}

.page .primary form.ninja-forms-form span ul,
.single .primary form.ninja-forms-form span ul {
	margin: 0;
	padding: 0;
}
.page .primary form.ninja-forms-form span ul li,
.single .primary form.ninja-forms-form span ul li {
	margin: 0;
	padding: 0;
}
.page .primary form.ninja-forms-form span ul li:before, 
.single .primary form.ninja-forms-form span ul li:before {
	width: 0;
	height: 0;
	background: 0 none;
	padding-left: 0;
}
.page .primary form.ninja-forms-form .radio_inline span {

}
.page .primary form.ninja-forms-form .radio_inline-wrap ul {
	float: left;	
}
.page .primary form.ninja-forms-form .radio_inline-wrap span ul li {
	display: inline-block;
	padding: 0;
	border: 1px solid #eee;
	border-radius: 4px;
	margin-left: 10px;
}
.page .primary form.ninja-forms-form .radio_inline-wrap span ul li:hover {
	background: #eee;
}
.page .primary form.ninja-forms-form .radio_inline-wrap span ul li.active {
	background: green;
	border: 1px solid green;
	color: #fff;
	opacity: 1 !important;
}
.page .primary form.ninja-forms-form .radio_inline-wrap span ul li.faded {
	opacity: .3;
}
.page .primary form.ninja-forms-form .radio_inline-wrap span ul li.faded:hover {
	opacity: 1;
}
.page .primary form.ninja-forms-form .radio_inline-wrap span ul li label {
	float: none;
	width: 100%;
	font-size: 1em;
	padding: 5px 10px 5px 7px;
	margin: 0;
}
.page .primary form.ninja-forms-form .radio_inline-wrap input[type="checkbox"], 
.page .primary form.ninja-forms-form .radio_inline-wrap input[type="radio"] {
	margin: 2px 8px 0 0;
}



form.ninja-forms-form .hp-wrap { display: none; }
.ninja-forms-field-description .more_info li{float: none !important;}

.wpcf7-form-control-signature-global-wrap .wpcf7-form-control-signature-body canvas { z-index: 99; }
.wpcf7-form-control-signature-global-wrap .wpcf7-form-control-signature-body:before { content: 'just sign here using your mouse';
    /* position: absolute; */
    position: absolute;
    text-align: center;
    width: 100%;
    display: block;
    z-index: 1;
    padding: 31% 0;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background: #eee;
}
.wpcf7-form-control-signature-global-wrap input#wpcf7_signature_clear  { color: #333; background: 0 none; }
/*
.ninja-forms-req-symbol {
	display: none;
}*/



div.wpcf7 .submit-row .ajax-loader {
	float: left;
}


.submit-row .cancel { margin-left: 15px; }
.hide-class-wrap{display: none;}
p.form_error_note {margin: 10px 0px 10px 0px;color: red;}


@media screen and (max-width: 629px) {
	.banner-button{margin-top: 15px;}
}